SVNKit Home

## org.tmatesoft.svn.core.wc.admin
Interface ISVNChangedDirectoriesHandler

public interface ISVNChangedDirectoriesHandler

The ISVNChangedDirectoriesHandler is used to process changed directory paths.

Since:
  1.2
Version:
  1.3
Author:
  TMate Software Ltd.

Method Summary
`void` `handleDir(String path)` Handles changed directory path.

Method Detail

### handleDir

    public void handleDir(String path)
                   throws SVNException

  Handles changed directory path. `path` is always absolute.

  Parameters:
    `path` - a changed dir path
  Throws:
    `SVNException`

SVNKit Home

Copyright © 2004-2009 TMate Software Ltd. All Rights Reserved.